uuid: 5511f13b-44a1-45ef-a826-4a37492eed85
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: gyguG9d2Ub4dm5LAM9Zew4823Oqmx49BRZLSBMpgqbQ
id: node_publish_action
label: 'Publier un contenu'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
